{
  num: 739,
  accuracy: 95,
  basePower: 100,
  category: "Special",
  isNonstandard: "LGPE",
  name: "Freezy Frost",
  pp: 5,
  priority: 0,
  flags: { protect: 1, mirror: 1, bypasssub: 1 },
  onHit() {
    this.add("-clearallboost");
    for (const pokemon of this.getAllActive()) {
      pokemon.clearBoosts();
    }
  },
  secondary: null,
  target: "normal",
  type: "Ice",
  contestType: "Clever"
} 